Bug 67711 - Fatal error
Summary: Fatal error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-30 13:45 UTC by gregoireo
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The fatal error of anaconda (57.39 KB, text/plain)
2002-06-30 13:47 UTC, gregoireo
no flags Details

Description gregoireo 2002-06-30 13:45:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot on the RedHat CD-Rom 7.3
2.The choice of the options isn't important (I tried many differents options)
3.Installer fails.
	

Actual Results:  Installer fails with a fatal error

Additional info:

Comment 1 gregoireo 2002-06-30 13:47:51 UTC
Created attachment 63145 [details]
The fatal error of anaconda

Comment 2 Jeremy Katz 2002-06-30 18:45:10 UTC
Have you verified your installation media using the mediacheck option?  Please
see http://people.redhat.com/~msf/mediacheck.html for information about the
mediacheck functionality.

Comment 3 Michael Fulbright 2002-08-02 19:00:40 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:10 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.